caption: Suppress the unsupported OS warning
desc: |-
  Setting the policy to Enabled suppresses the warning that appears when <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> is running on an unsupported computer or operating system.

        Setting the policy to Disabled or leaving it unset means the warnings appear on unsupported systems.
example_value: true
features:
  dynamic_refresh: false
  per_profile: false
future_on:
- fuchsia
items:
- caption: Suppress warnings when Chrome is running on an unsupported system
  value: true
- caption: Allow Chrome to display warnings when running on an unsupported system
  value: false
owners:
- grt@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:49-
- chrome_os:49-
tags:
- system-security
type: main
